<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity</title>
 		<style type="text/css">
 			p {
 				color: orange;
 			}
		</style>
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<p style="color: red;">Apply inline styling here.</p>
	<p>Apply inline styling here.</p>
	<p id="external-styling">Apply external styling here.</p>

	<h1>CSS Introduction Activity</h1>
	<br>
	<h2 id="h2">The following are the things you will learn in this bootcamp:</h2>
	<h3>Languages to be Learned</h3>
		<ol>
			<li class="languages">Hypertext Markup Language</li>
			<li class="languages">Cascading Style Sheet</li>
			<li class="languages">JavaScript</li>
		</ol>
	<h3>Tools to be Used</h3>
		<ol>
			<li id="tools">Sublime Text</li>
			<li id="tools">Postman</li>
			<li id="tools">Heroku</li>
			<li id="tools">Gitlab</li>							
		</ol>

	<h3>Other Things to be Learned</h3>

	<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

	<ul>
		<li>Node.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>MongoDB</li>
	</ul>

	<p id="footer">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

</body>
</html>